package com.gh.gamecenter.adapter.viewholder;

import android.view.View;

import com.gh.gamecenter.common.base.BaseRecyclerViewHolder;
import com.gh.gamecenter.common.callback.OnListClickListener;

/**
 * Created by LGT on 2016/8/12.
 */
public class ReuseViewHolder extends BaseRecyclerViewHolder {

    public ReuseViewHolder(View itemView) {
        super(itemView);
    }

    public ReuseViewHolder(View itemView, OnListClickListener listClickListener) {
        super(itemView, listClickListener);
        itemView.setOnClickListener(this);
    }
}
